package com.docus.server.collect.user.mq;

public interface IUserMqCollectService {


    /**
     * 订阅队列（注册人员）
     *
     * @param message 人员信息
     */
    void addUser(String message);


    /**
     * 订阅队列（变更人员）
     *
     * @param message 人员信息
     */
    void updateUser(String message);


}
